{
  "inbound": [
    {
      "localPort": 1080,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true
    }
  ],
  "logEnabled": false,
  "loglevel": "warning",
  "index": 0,
  "vmess": [
    {
      "configVersion": 2,
      "address": "freev2.pongdoo.com",
      "port": 40332,
      "id": "cd096047-18ab-3fd6-aa15-4aebd70f998e",
      "alterId": 0,
      "security": "aes-128-gcm",
      "network": "ws",
      "remarks": "这是免费节点不一定能用,双击回车选择节点,客服及公告邮箱topman8848@gmail.com",
      "headerType": "none",
      "requestHost": "v77.topmang.com",
      "path": "/v2ray",
      "streamSecurity": "tls",
      "allowInsecure": "",
      "configType": 1,
      "testResult": "",
      "subid": "d070e914-43ab-44ec-9ece-54a62b9d14c0"
    }
  ],
  "muxEnabled": true,
  "domainStrategy": "IPIfNonMatch",
  "routingMode": "0",
  "useragent": [],
  "userdirect": [],
  "userblock": [],
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "sysAgentEnabled": true,
  "listenerType": 1,
  "urlGFWList": null,
  "allowLANConn": false,
  "remoteDNS": null,
  "subItem": [
    {
      "id": "d070e914-43ab-44ec-9ece-54a62b9d14c0",
      "remarks": "这个随便填",
      "url": "把这些文字都删除。订阅填这里地址。V2RAY订阅是sub=3结尾。如更新失败，把订阅网址的https改成http。把代理断开或设置成PAC模式，再更新订阅。记得经常更新订阅。发邮件到topman8848@gmail.com获取最新官网地址及公告。",
      "enabled": true
    }
  ],
  "uiItem": {
    "mainQRCodeWidth": 600
  }
}